@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
* {
	box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}



body {
	font-weight: 400; 
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
  font-family: "Poppins", sans-serif;
  background-color: #FDFDFD;
}


h1, 
.h1,
h2, 
.h2,
h3, 
.h3,
h4, 
.h4,
h5, 
.h5,
h6, 
.h6 {
    margin:0;
    padding: 0;

}

ul, ol {
  padding: 0;
  margin: 0;
  list-style: none;
}

a {
  text-decoration: none;
  transition: all .3s;
}

a:hover {
  text-decoration: none;
  transition: all .3s;
}

.container {
  max-width: 1340px;
}


@media (min-width: 768px) {
  .container,
  .container-fluid {
    padding-right: 20px;
    padding-left: 20px;
  }

  .row {
    margin-right: -20px;
    margin-left: -20px;
  }

  [class*="col-"] {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.selectric,
select  {
  width: 100%;
  height: 50px;
  background: #fff;
  border: 1px solid #DAD5D5;
  font-size: 16px;
  color: #505050;
  padding-left: 20px;
  border-radius: 5px;
  outline: none;
  cursor: pointer;
}


.selectric-hover .selectric{
border-color: #A9A4C1;
}


.selectric .label {
padding-top: 11px;
font-size: 16px;
color: #4E4C54;
margin:0px;
}


/*======================================
Selectric v1.9.3 - Form Dropdowns
======================================*/

.selectric-wrapper {
position: relative;
cursor: pointer;
}


.selectric .button {
display: block;
position: absolute;
right: 0;
top: 0;
width: 38px;
height: 50px;
color: #3B4959;
text-align: center;
}
.selectric .button:after {
content: "\e901";
font-family: "icomoon";
font-size: 8px;
line-height: 50px;
}


.selectric-open {
z-index: 9999;
}
.selectric-open .selectric {
border-color: #A9A4C1;
}
.selectric-open .selectric-items {
display: block;
}

.selectric-disabled {
filter: alpha(opacity=50);
opacity: 0.5;
cursor: default;
-webkit-user-select: none;
   -moz-user-select: none;
    -ms-user-select: none;
        user-select: none;
}

.selectric-hide-select {
position: relative;
overflow: hidden;
width: 0;
height: 0;
}
.selectric-hide-select select {
position: absolute;
left: -100%;
display: none;
}

.selectric-input {
position: absolute !important;
top: 0 !important;
left: 0 !important;
overflow: hidden !important;
clip: rect(0, 0, 0, 0) !important;
margin: 0 !important;
padding: 0 !important;
width: 1px !important;
height: 1px !important;
outline: none !important;
border: none !important;
font: 0/0 a !important;
background: none !important;
}

.selectric-temp-show {
position: absolute !important;
visibility: hidden !important;
display: block !important;
}

/* Items box */
.selectric-items {
display: none;
position: absolute;
top: 100%;
left: 0;
background: #fff;
border: 1px solid #A9A4C1;
z-index: -1;
box-shadow: 0 0 10px -6px;
}
.selectric-items .selectric-scroll {
height: 100%;
overflow: auto;
}
.selectric-above .selectric-items {
top: auto;
bottom: 100%;
}
.selectric-items ul,
.selectric-items li {
list-style: none;
padding: 0;
margin: 0;
font-size: 14px;
line-height: 28px;
min-height: 28px;
}
.selectric-items li {
display: block;
padding: 12px;
border-top: 1px solid #A9A4C1;
border-bottom: 1px solid #A9A4C1;
color: #4E4C54;
cursor: pointer;
}

.selectric-items li:before {
  display: none;
}

.selectric-items li.selected {
background: #fff;
color: #4E4C54;
}

.selectric-items .disabled {
filter: alpha(opacity=50);
opacity: 0.5;
cursor: default !important;
background: none !important;
color: #666 !important;
-webkit-user-select: none;
   -moz-user-select: none;
    -ms-user-select: none;
        user-select: none;
}
.selectric-items .selectric-group .selectric-group-label {
font-weight: bold;
padding-left: 10px;
cursor: default;
-webkit-user-select: none;
   -moz-user-select: none;
    -ms-user-select: none;
        user-select: none;
background: none;
color: #444;
}
.selectric-items .selectric-group.disabled li {
filter: alpha(opacity=100);
opacity: 1;
}
.selectric-items .selectric-group li {
padding-left: 25px;
}

/**
* Tables
*/

table {
  border-collapse:collapse;
  border: 1px solid transparent;
  width: 100%;
}

td {
padding: 15px 8px;
font-size: 14px;
vertical-align: middle;
}

tr {
background-color: #EDF4F4;
}

tr:nth-child(odd) {
background-color: #fff;
}

th {
background-color: #C5D4E2;
padding: 15px 10px 15px 20px;
font-size: 16px;
font-weight: 400;
text-align: left;
min-width: 150px;
}

#example-2 thead th {
  padding-left: 20px;
}

thead {
background-color: #C5D4E2;
color: #262528;
}

thead tr {
  background-color: #C5D4E2 !important;
}

tbody {
background-color: #fff;
}

.section-overflow {
  border-radius: 10px;
  margin-top: 25px;
}

.details-table {
  min-width: 350px;
}

/* Responsive Tables */
.table-wrap-outer:after {
  content: '';
  position: absolute;
  right: -1px; 
  top: 0;
  height: 100%;
  width: 120px;
  background: -moz-linear-gradient(left, rgba(77,77,77,0) 0%, rgba(77,77,77,0.25) 100%); 
  background: -webkit-linear-gradient(left, rgba(77,77,77,0) 0%,rgba(77,77,77,0.25) 100%); 
  background: linear-gradient(to right, rgba(77,77,77,0.) 0%,rgba(77,77,77,0.25) 100%); 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); 
}
/*  */

@media (min-width: 1366px) {

.table-wrap-outer:after {
    display: none;
}

.table-wrap-inner {
  overflow: visible !important;
}
td, th {
    min-width: 128px;
}

}
.details-table {
min-width: 350px;
}

@media (min-width: 1366px) {

  .details-table {
      min-width: 0;
  }
}



.dataTables_paginate {
  float: right;
  padding-top: 20px;
}

.dataTables_paginate a {
  color: #4E4C54;
  font-size: 14px;
  padding: 0 10px;
}
.dataTables_paginate a {
  color: #4E4C54;
  font-size: 14px;
  padding: 0;
  width: 30px;
  height: 30px;
  display: inline-block;
  text-align: center;
  line-height: 30px;
  border-radius: 50%;
  cursor: pointer;
}

.dataTables_paginate a.current {
  color: #fff;
  background-color: #F08A0A
}

.dataTables_paginate a.previous  {
  border: 1px solid #4E4C54;
  font-size: 10px;
  margin-right: 10px;
}


.dataTables_paginate a.next  {
  border: 1px solid #4E4C54;
  font-size: 10px;
  margin-left: 10px;
}

label {
display: block;
margin: 0;
color: #4E4C54;
font-size: 16px;
text-transform: capitalize;
padding-bottom: 10px;
}


.icheckbox, .iradio {
display: inline-block;
vertical-align: middle;
padding: 0;
width: 14px;
height: 14px;
background: white;
border: 1px solid #ccc;
cursor: pointer;
position: relative;
top: -0;
margin-right: 5px;
}

.icheckbox.checked, .iradio.checked {
border: 1px solid black;
background: #f5f5f5;
}

.icheckbox:before {
content: "✓";
font-size: 10px;
}

.icheckbox:before, .iradio:before {
position: absolute;
display: block;
width: 12px;
height: 12px;
line-height: 12px;
left: 0;
top: 0;
text-align: center;
opacity: 0;
color: black !important;
}

.icheckbox.checked:before,
.iradio.checked:before {
opacity:1;
}



table.dataTable > thead .sorting::before {
left: 5px;
content: "\e915";
position: absolute;
font-family: 'icomoon';
font-size: 5px;
top: 19px;
cursor: pointer;
opacity: .7;
}

table.dataTable > thead .sorting::after {
left: 5px;
content: "\e903";
position: absolute;
font-family: 'icomoon';
font-size: 5px;
bottom: 19px;
cursor: pointer;
opacity: .7;
}

table.dataTable > thead .sorting, table.dataTable > thead .sorting_asc {
position: relative;
}

table.dataTable > thead .sorting_asc::before, table.dataTable > thead .sorting_desc::after {
opacity: 1;
}

table a {
color: #212529

}

@media (min-width: 1366px) {

table.dataTable > thead .sorting::before,
table.dataTable > thead .sorting::after {
  left: 5px;
}
}


@font-face {
  font-family: 'icomoon';
  src:  url('../../fonts/icomoon.eot?75sd6m');
  src:  url('../../fonts/icomoon.eot?75sd6m#iefix') format('embedded-opentype'),
    url('../../fonts/icomoon.ttf?75sd6m') format('truetype'),
    url('../../fonts/icomoon.woff?75sd6m') format('woff'),
    url('../../fonts/icomoon.svg?75sd6m#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  /* speak: never; */
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-action-eye:before {
  content: "\e900";
}
.icon-arrow-down:before {
  content: "\e901";
}
.icon-back-arrow:before {
  content: "\e902";
}
.icon-bottom-arrow:before {
  content: "\e903";
}
.icon-calendar:before {
  content: "\e904";
}
.icon-camera:before {
  content: "\e905";
}
.icon-client:before {
  content: "\e906";
}
.icon-cross:before {
  content: "\e907";
}
.icon-edit:before {
  content: "\e908";
}
.icon-engineer:before {
  content: "\e909";
}
.icon-eye:before {
  content: "\e90a";
}
.icon-left-arrow:before {
  content: "\e90b";
}
.icon-lock:before {
  content: "\e90c";
}
.icon-menu:before {
  content: "\e90d";
}
.icon-notifications:before {
  content: "\e90e";
}
.icon-pdf:before {
  content: "\e90f";
}
.icon-phone:before {
  content: "\e910";
}
.icon-profile:before {
  content: "\e911";
}
.icon-right-arrow:before {
  content: "\e912";
}
.icon-search:before {
  content: "\e913";
}
.icon-service-report:before {
  content: "\e914";
}
.icon-top-arrow:before {
  content: "\e915";
}
.icon-user:before {
  content: "\e916";
}

button:focus,
input:focus {
  outline: none;
}

input::-webkit-input-placeholder { 
  color: inherit;
  opacity: 1;
}

input::-moz-placeholder {
  color: inherit;
  opacity:  1;
}

input:-ms-input-placeholder {
  color: inherit;
  opacity: 1;
}

input:-moz-placeholder {
  color: inherit;
  opacity: 1;
}

[type="text"],
[type="date"],
[type="datetime"],
[type="datetime-local"],
[type="email"],
[type="month"],
[type="number"],
[type="password"],
[type="search"],
[type="tel"],
[type="url"],
[type="week"],
[type="date"]  {
  border: 1px solid #DAD5D5;
  border-radius: 5px;
  color: #4E4C54;
  height: 50px;
  font-size: 16px;
  width: 100%;
  padding: 0 20px ;
  font-family: "Poppins", sans-serif;
  outline: none;
}

textarea  {
  border: 1px solid #DAD5D5;
  border-radius: 5px;
  color: #4E4C54;
  height: 151px;
  font-size: 16px;
  width: 100%;
  padding: 10px 20px ;
  font-family: "Poppins", sans-serif;
  resize: none;
  outline: none;
}


.btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  padding: 11px 25px;
  font-size: 18px;
  line-height: 1.42857143;
  border-radius: 5px;
  font-family: "Poppins", sans-serif;
}

.btn i {
  padding-right: 5px;
}

.btn-default,
[type="button"].btn-default {
  color: #fff;
  background-color: #FE8302;
  border-color: #FE8302;
  font-size: 18px;
}

  .btn-default:hover,
  [type="button"].btn-default:hover {
    color: #fff;
    background-color: #D25700;
    border-color: #D25700;
  }

.btn-primary {
  color: #fff;
  background-color: #29C697;
  border-color: #29C697;
}

  .btn-primary:hover {
    color: #fff;
    background-color: #0C946B;
    border-color: #0C946B;
  }

.btn-success {
  color: #fff;
  background-color: #5cb85c;
  border-color: #4cae4c;
}

  .btn-success:hover {
    color: #fff;
    background-color: #449d44;
    border-color: #398439;
  }

.btn-info {
  color: #fff;
  background-color: #5bc0de;
  border-color: #46b8da;
}

  .btn-info:hover {
    color: #fff;
    background-color: #31b0d5;
    border-color: #269abc;
  }

.btn-warning {
  color: #fff;
  background-color: #f0ad4e;
  border-color: #eea236;
}

  .btn-warning:hover {
    color: #fff;
    background-color: #ec971f;
    border-color: #d58512;
  }

.btn-danger {
  color: #fff;
  background-color: #d9534f;
  border-color: #d43f3a;
}

  .btn-danger:hover {
    color: #fff;
    background-color: #c9302c;
    border-color: #ac2925;
  }


/* Home page */

.login-screen {
  background: url(../../images/body-bg.png) center bottom no-repeat #FDFDFD;
  background-size: 100%;
  min-height: 100vh;
}

.login-section {
  padding: 20px 0;
}

.login-logo {
  width: 150px;
  margin: 0 auto;
}

.login-logo img {
  width: 100%;
  display: block;
}

.login-section h1 {
  text-align: center;
  color: #262528;
  font-weight: 800;
  text-transform: uppercase;
  padding: 30px 0;
  font-size: 30px;
}

.login-content {
  background-color: #fff;
  box-shadow: 0 0 15px rgba(219, 225, 227, 0.7);
  padding: 30px 20px;
  border-radius: 10px;
}

.tabs {
  text-align: center;
}

.tabs li {
  display: inline-block;
  font-size: 20px;
  font-weight: 700;
  width: 50%;
}

.tabs li a {
  color: #4E4C54;
  display: inline-block;
  border-bottom: 3px solid transparent;
}

.tabs li.active a {
  color: #F08A0A;
  border-color: #F08A0A;
}

.tab-content {
  padding: 30px 0;
}

.tab-form {
  position: relative;
  margin: 10px 0;
}

.tab-form input {
  border: 1px solid #A9A4C1;
  border-radius: 5px;
  color: #4E4C54;
  height: 40px;
  font-size: 16px;
  width: 100%;
  padding: 0 20px 0 40px;
  font-family: 'Lato', sans-serif;
}

.tab-form i {
  position: absolute;
  left: 10px;
  top: 0;
  line-height: 40px;
}

.tab-form i.view-password {
  left: auto;
  right: 10px;
  cursor: pointer;
}

.tab-anchor {
  font-size: 16px;
  text-align: right;
}

.tab-anchor a {
  color: #5F6489
}

.tab-anchor a:hover {
  color: #F08A0A;
}

.tab-bttn {
  text-align: center;
  padding-top: 20px;
}

.tab-bttn input[type="submit"] {
  background-color: #F08A0A;
  color: #fff;
  border: none;
  border-radius: 5px;
  height: 50px;
  font-size: 18px;
  font-family: "Poppins", sans-serif;
  padding: 0 25px;
  display: inline-block;
  font-weight: 600;
}


.tab-bttn input[type="submit"]:hover {
  background-color: #262528;
}

@media (min-width: 768px) {
  .login-section {
    padding: 40px 0;
  }
  .login-logo {
    width: 236px;
  }
  .login-section h1 {
    padding: 70px 0 63px 0;
    font-size: 40px;
  }
  .tabs li {
    font-size: 30px;
  }
  .tabs li a {
    padding-bottom: 15px;
  }

  .tab-form input {
    height: 60px;
    padding-left: 54px;
  }

  .tab-form i {
    left: 20px;
    line-height: 60px;
  }

  .login-content {
    max-width: 650px;
    margin: 0 auto;
  }

  .tab-bttn {
    padding-bottom: 15px;
  }
}

.main-content {
  padding: 20px 0;
}

.left-pannel {
  background-color: #fff;
  box-shadow: 0 0 15px rgba(219, 225, 227, 0.7);
  padding: 20px 0;
  margin: 0 15px;
  border-radius: 10px;
  position: relative;
}

.logo {
  width: 150px;
  margin: 0 0 0 20px;
}

.logo img {
  width: 100%;
  display: block;
}

.toggle-menu {
  position: absolute;
  background-color: #FAEDDE;
  right: 20px;
  top: 30px;
  border-radius: 5px;
  color: #262528;
  width: 38px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  cursor: pointer;
}

.toggle-menu-after {
  display: none;
}

.nav-primary {
  display: none;
}

.nav-primary {
  margin: 0;
  padding: 40px 0 0 0;
}

.nav-primary h3 {
  margin: 10px 0 0 0;
  padding: 0;
  color: #262528;
  font-size: 18px;
  font-weight: 500;
  position: relative;
  background-color: #E3E9ED;
  padding: 17px 20px;
  cursor: pointer;
}

.nav-primary h3:after {
  content: "\f107 ";
  position: absolute;
  right: 20px;
  font-family: "fontawesome";
}

.nav-primary h3.active:after {
  transform: rotate(180deg);
}


.nav-primary h3 i {
  padding-right: 5px;
}

.nav-primary .sub-menu {
  background-color: #fff;
  padding: 0 0 20px 0;
  border-top: 1px solid #C8D4DC;
  display: none;
}


.nav-primary .sub-menu li {
  margin: 0 0 0 0;
  padding: 0 20px;
  color: #262528;
  font-size: 16px;
  font-weight: 400;
  position: relative;
  background-color: transparent;
  border-bottom: none;
  position: relative;
}

.nav-primary .sub-menu li:before {
  background-color: #4E4C54;
  position: absolute;
  content: "";
  border-radius: 50%;
  left: 20px;
  top: 27px;
  width: 5px;
  height: 5px;
}

.nav-primary .sub-menu li a {
  padding: 17px 20px 0 20px;
  display: block;
  font-size: 16px;
  line-height: 24px;
  color: #4E4C54;
}

.nav-primary .sub-menu li a:hover,
.nav-primary .sub-menu li.active a  {
  color: #FF8306;
  
}

.nav-primary .sub-menu li.active:before {
  background-color: #FF8306;
}

.sub-menu-toggle {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 10px;
  color: #262528;
  padding: 0 20px;
  height: 61px;
  line-height: 61px;
  cursor: pointer;
}

.menu-close .icon-menu:before {
  content: "\e907";
}

.page-content {
  margin: 20px 0;
  padding: 0 15px;
}

.page-header {
  background-color: #fff;
  box-shadow: 0 0 15px rgba(219, 225, 227, 0.7);
  padding: 20px;
  border-radius: 15px;
  position: relative;
}

.header-logo {
  display: none;
}

.page-header h1 {
  color: #4E4C54;
  font-size: 30px;
  font-weight: 700;
}

.right-header {
  padding-top: 15px;
  position: relative;
  z-index: 9;
}

.right-header ul {
  padding-top: 15px;
  text-align: center;
}

.right-header ul li {
  width: 33.33%;
  float: left;
  font-size: 24px;  
  position: relative;
}

.right-header ul li span {
  display: none;
}

.right-header ul li span.notificatio {
  display: block;
  position: absolute;
  color: #fff;
  background-color: #F08A0A;
  width: 20px;
  height: 20px;
  font-size: 12px;
  line-height: 20px;
  font-weight: 700;
  border-radius: 50%;
  top: -5px;
  right: -5px;
}
.right-header ul li a {
  color: #3B4449;
  position: relative;
}

.right-header ul li.profile i {
  font-size: 8px;
  position: absolute;
  right: -20px;
  top: 7px;
}

.right-header ul li.profile img {
  width: 36px;
  height: 36px;
  border-radius: 50%;
  margin-top: -16px;
  object-fit: cover;
}

.right-header ul li .collapse,
.right-header ul li .collapsing {
  position: absolute !important;
  right: 0;
  background-color: #fff;
}



.profile-inner ul {
  border: 1px solid #ccc;
  border-radius: 5px;
  padding:  10px 20px;
  min-width: 120px;
}

.profile-inner ul li {
  width: 100%;
  float: none;
  font-size: 14px;
  text-align: left;
  padding: 5px 0;
}

.profile-inner ul li a:hover {
  color: #07CDAA;
}


.middle-section {
  padding: 20px 0;
}

.search-div {
  position: relative;
  margin-bottom: 20px;
}

.search-div input {
  border: 1px solid #DAD5D5;
  border-radius: 5px;
  color: #4E4C54;
  height: 50px;
  font-size: 16px;
  width: 100%;
  padding: 0 20px ;
  font-family: 'Lato', sans-serif;
}

.search-div button {
  border: none;
  position: absolute;
  right: 10px;
  background-color: transparent;
  color: #FE8402;
  font-size: 24px;
  height: 50px;
}


@media (min-width: 768px) {
  .page-header h1 {
    float: left;
  }

  .right-header {
    float: right;
    padding: 0;
    
  }

  .right-header ul {
    padding-top: 5px;
    padding-right: 25px;
  }

  .right-header ul li {
    width: auto;
    padding: 0 0 0 30px;
  }

  .search-div {
    width: 60%;
    float: left;
    margin: 0;
  }

  .adv-search {
    float: right;
    width: 38%;
  }
}

@media (min-width: 1200px) {

  .main-content {
    padding: 30px 0;
  }
  
  .left-pannel {
    width: 260px;
    position: fixed;
    height: calc(100vh - 60px);
    z-index: 1;
    left: 20px;
  }
  
  .logo {
    width: 192px;
    margin: 0 auto;
  }

  .nav-primary {
    display: block;
    position: relative;
  }

  .toggle-menu {
    display: none;
  }

  .toggle-menu-after {
    display: block;
    position: absolute;
    bottom: 20px;
    left: 10px;
    background-color: #FAEDDE;
    border-radius: 5px;
    color: #262528;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
    width: 240px;
    font-size: 15px;
  }

  .toggle-menu-after i {
    font-size: 20px;
    padding-right: 10px;
    vertical-align: middle;
    padding-bottom: 3px;
  }

  .page-content {
    padding-left: 280px;
    margin: 0;
  }

  .right-header ul li i {
    vertical-align: middle;
    padding-right: 5px;
  }

  .right-header ul li span {
    display: inline-block;
    font-size: 16px;
    font-weight: 500;
  }

  .right-header ul li.profile img {
    width: 56px;
    height: 56px;
    margin-top: -10px;
  }

  .right-header ul li.profile {
    padding-right: 30px;
  }

  .right-header ul li.profile i {
    top: 16px;
    right: -30px;
  }

  .right-header {
    margin-top: -10px;
  }

  /* .nav-primary ul li a {
    padding-top: 10px;
    padding-bottom: 10px;
  } */

  /* .nav-primary ul .sub-menu li a {
    padding-top: 10px;
  } */

  /* .nav-primary ul {
    margin: 0;
    padding: 20px 0 0 0;
  }  */

  
  .right-header ul {
    display: flex;
    align-items: center;
    padding-top: 5px;
    padding-right: 0px;
  }

  .right-header ul li {
    width: auto;
    padding: 0 0 0 40px;
  }

  .profile-inner ul {
    display: block;
    padding: 20px 30px;
    min-width: 200px;
  }

  .profile-inner ul li {
    padding: 5px 0;
  }

  .sub-menu {
    display: none;
  }

  .sub-menu-toggle {
    transform: rotate(180deg);
  }

  .no-click .sub-menu-toggle {
    transform: rotate(0);
  }

  .nav-primary ul li.no-click:after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    font-size: 10px;
    color: #262528;
    padding: 0 20px;
    height: 61px;
    line-height: 61px;
    cursor: pointer;
}


  .left-pannel {
    transition: all .5s ease-in-out;
  }

  .toggle-menu-after {
    padding: 0 6px;
  }

  .affix .left-pannel,
  .affix .toggle-menu-after {
    transition: all .5s ease-in-out;
    width: auto;
  }

  .affix .logo {
    width: 65px;
    height: 66px;
    margin: 0;
    padding: 0 10px;
  }

  .left-pannel .affix-logo {
    display: none;
    width: auto;
  }

  .affix .left-pannel .nav-primary h3 span,
  .affix .left-pannel .nav-primary .sub-menu,
  .affix .toggle-menu-after span,
  .affix .left-pannel .nav-primary h3:after,
  .affix .fix-logo  {
    display: none !important;
    transition: all 1s;
  }

  .affix .affix-logo {
    display: block;
    width: 100%;
  }

  .affix .toggle-menu-after i {
    padding: 0;
  }
  .page-content {
    transition: all 0s;
  }

  .affix .page-content {
    padding-left: 85px;
    transition: all 0.5s;
  }

  .affix .nav-primary:after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }


}
@media (min-width: 1366px) {
  body.no-sroll {
    overflow: hidden;
  }

  .section-overflow {
    height: calc(100vh - 235px);
    overflow: auto;
    position: relative;
    padding-right: 10px;
  }

  .section-overflow{
    scrollbar-color: #4C4C4C #C5C5C5;
    scrollbar-width: thin;
  }

  .section-overflow::-webkit-scrollbar-track {
	  background-color: #C5C5C5;
  }

  .section-overflow::-webkit-scrollbar {
    height: 5px;
    background-color: #C5C5C5;
  }

  .section-overflow::-webkit-scrollbar-thumb {
    background-color: #4C4C4C;
  }
  
}


@media (min-width: 1440px) {
  .nav-primary ul li a {
    padding-top: 17px;
    padding-bottom: 17px;
  }

  .nav-primary ul .sub-menu li a {
    padding-top: 17px;
  }

  .nav-primary ul {
    margin: 0;
    padding: 40px 0 0 0;
  }
}

.toggle-close {
  display: none;
  float: left;
  background-color: #FAEDDE;
  border-radius: 5px;
  color: #262528;
  width: 38px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  margin: 3px 10px 0 0;
  cursor: pointer;
}

.green {
  color: #07CDAA;
}

.red {
  color: #FF1E54;
}

.orange {
  color: #FF8C04
}

td i {
  padding-right: 5px;
}

.table-wrap-inner {
  margin-bottom: 20px;
}


.add-form-top, 
.add-form-bottom {
  padding: 30px 20px 10px 20px;
}

.add-form-top h2,
.add-form-bottom h2 {
  color: #262528;
  font-size: 25px;
  font-weight: 700;
  padding-bottom: 10px;
}

.form-col {
  padding: 10px 0;
}

.form-col .btn {
  margin-top: 20px;
}

.avatar-upload {
  position: relative;
  width: 150px;
  margin: 20px 0;
}
.avatar-upload .avatar-edit {
  position: absolute;
  right: -10px;
  z-index: 1;
  bottom: 10px;
 
}
.avatar-upload .avatar-edit input {
  display: none;
}
.avatar-upload .avatar-edit input + label {
  display: inline-block;
  background-color: #FD8504;
  width: 40px;
  height: 40px;
  cursor: pointer;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  border-radius: 50%;
  line-height: 40px;
}
.avatar-upload .avatar-edit input + label:hover {
  background: #FD8504;
}
.avatar-upload .avatar-edit input + label:after {
  content: "\e905";
  font-family: "icomoon";
  color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  text-align: center;
  margin: auto;
}

.avatar-upload .avatar-preview {
  width: 150px;
  height: 150px;
  position: relative;
  border-radius: 100%;
  border: 6px solid #F8F8F8;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
}

.avatar-upload .avatar-preview > div {
  width: 100%;
  height: 100%;
  border-radius: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.service-title {
  position: relative;
  color: #fff;
  font-size: 30px;
  font-family: "Poppins", sans-serif;
  background-color: #83898B;
  text-align: center;
  line-height: 1em;
  padding: 10px 0 15px 0;
}

.service-title i {
  position: absolute;
  font-size: 20px;
  top: 17px;
  left: 15px;
  color: #ffffff;
}

.half-wrapper {
  padding:  15px;
}

.service-logo img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
}

.half-grey {
  background-color: #f6f6f6;
}

.half-and-half h2 {
  color: #262528;
  font-family: "Poppins", sans-serif;
  font-size: 25px;
  padding-bottom: 20px;
}

.half-and-half h2 span {
  color: #F08A0A;
}

.half-and-half h3 {
  color: #262528;
  font-family: "Poppins", sans-serif;
  font-size: 20px;
  padding-bottom: 0;
}

.form-left {
  padding-bottom: 10px;
}

.half-and-half input,
.half-and-half textarea {
  font-size: 14px;
  background-color: transparent;
}

.half-and-half textarea {
  height: 60px;
}

.half-and-half .selectric .label {
  padding-top: 13px;
  font-size: 14px;
}

@media (min-width: 1200px) {
  .half-and-half {
    display: table;
    position: relative;
    width: 100%;
  }

  .half-text {
    display: table-cell;
    width: 50%;
    vertical-align: middle;
  }
 
}

.form-modal-details {
  padding: 10px 0;
}

.form-modal-details ul li {
  padding: 5px;
  border-radius: 5px;
  border: 1px solid #ABABAB;
  float: left;
  width: 100%;
  position: relative;
  margin-bottom: 15px;
}

.pop-content ul li {
  float: left;
  width: 100%;
  position: relative;
  margin-bottom: 10px;
}

.form-modal-details ul li img,
.pop-content ul li img {
  float: left;
  margin-right: 10px;
  width: 60px;
  height: 60px;
  border-radius: 6px;
  object-fit: cover;
}

.form-modal-details ul li h4,
.pop-content ul li h4 {
  color: #262528;
  font-size: 16px;
  font-weight: 700;
  height: 60px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.form-modal-details ul li h4 span,
.pop-content ul li h4 span {
  display: block;
  font-size: 14px;
  font-weight: 400;
  padding: 6px 0 0 0;
}

.form-modal-details ul li i {
  position: absolute;
  background-color: #E2415E;
  color: #fff;
  font-size: 10px;
  text-align: center;
  line-height: 20px;
  height: 20px;
  width: 20px;
  right: 5px;
  top: 5px;
  border-radius: 3px;
  cursor: pointer;
}

.pop-content ul li .icheckbox {
  position: absolute;
  right: 5px;
  top: 15px;
}

.modal-dialog {
  margin: 20px 10px;
}


.modal-content button {
  position: absolute;
  background-color: #E2415E;
  color: #fff;
  text-align: center;
  line-height: 30px;
  height: 30px;
  width: 30px;
  right: -5px;
  top: -15px;
  border-radius: 3px;
  cursor: pointer;
  opacity: 1;
}


.modal-content button:hover {
  background-color: #E2415E;
  color: #fff;
}

.pop-content {
  padding: 10px;
}

.other-engineer {
  margin-top: 15px;
  position: relative;
}

.other-engineer .btn {
  position: absolute;
  top: 0;
  right: 0;
  margin-top: 0;
  height: 100%;
}

.other-engineer-tag li {
  position: relative;
  display: inline-block;
  padding: 5px 30px 5px 5px;
  border-radius: 5px;
  border: 1px solid #ABABAB;
  line-height: 20px;
  font-size: 12px;
  margin: 15px 5px 0 0;
}

.other-engineer-tag li i {
  position: absolute;
  background-color: #E2415E;
  color: #fff;
  font-size: 10px;
  text-align: center;
  line-height: 20px;
  height: 20px;
  width: 20px;
  right: 5px;
  top: 5px;
  border-radius: 3px;
  cursor: pointer;
}

.half-left-light-title {
  padding: 15px;
  background-color: #E9E9E9;
}

.half-and-half .half-left-light-title h2 {
  padding: 0;
}

.half-grey .half-left-light-title {
  background-color: #DADADA;
}

.half-and-half textarea {
  height: 60px;
}

.half-and-half .big-area textarea {
  background-color: #fff;
  height: 150px;
}

.service-white-bg h2,
.service-grey-bg h2 {
  color: #262528;
  font-family: "Poppins", sans-serif;
  font-size: 25px;
  padding-bottom: 5px;
}

.service-white-bg,
.service-grey-bg {
  padding: 15px 0;

}

.service-grey-bg{
  background-color: #f6f6f6;
  border-top: 1px solid #ABABAB;
}

.text-count {
  text-align: right;
  color: #4E4C54;
  display: block;
}

.service-signature {
  margin: 20px 0 5px 0;
  background-color: #fff;
  border: 1px solid #ABABAB;
  border-radius: 5px;
  width: 100%;
  height: 140px;
}

.service-author {
  color: #4E4C54;
  font-family: "Poppins", sans-serif;
  font-size: 15px;
  padding-bottom: 0;
  text-align: center;
}

.service-bttn {
  padding-top: 25px;
  text-align: right;
}

.service-bttn button {
  margin-left: 10px;
}


@media (min-width: 576px) {
  .modal-lg {
    margin: 40px auto;
    max-width: 500px;
  }
}

@media (min-width: 768px) {
  .half-left-light-title,
  .half-wrapper {
    padding:30px
  }

  .half-wrapper-right .form-col h3 {
    float: left;
    line-height: 50px;
  }

  .half-wrapper-right .form-col .btn {
    float: right;
    margin: 0;
  }

  .form-modal-details ul li {
    width: 49%;
  }

  .form-modal-details ul li:nth-child(2n) {
    float: right;
  }

  .service-signature {
    height: 200px;
  }

  .service-white-bg, .service-grey-bg {
    padding: 30px 0;
  }
}

@media (min-width: 1366px) {
  .half-wrapper-left {
    width: 650px;
    float: right;
    padding-right: 30px;
  }
.half-wrapper-right {
    width: 650px;
    padding-left: 30px;
  }
  .half-left-light-title, .half-wrapper {
    padding: 30px 0;
  }
}

.engineer_img {
  width: 80px;
  height: 80px;
  border-radius: 6px;
  object-fit: cover;
  margin-right: 12px;
}

.dataTables_filter {
  margin-bottom: 25px;
}

@media (min-width: 1025px) {
  .dataTables_length {
    width: 28%;
    float: right;
    padding: 0 0 0 40px;
  }

  .dataTables_filter {
    width: 72%;
    float: left;
  }

  .table-wrap-outer {
    width: 100%;
    float: left;
  }

  .dataTables_info {
    width: 100%;
    float: left;
  }

  .table-section {
    width: 100%;
    float: left;
  }

  .dataTables_wrapper {
    width: 100%;
    float: left;
  }
}
/*.dataTables_filter {
  position: relative;
}
.dataTables_filter input {
  padding-left: 30px; 
}
.dataTables_filter::before {
  content: '\f002'; 
  font-family: FontAwesome;
  position: absolute;
  left: 10px;
  top: 50%;
  transform: translateY(-50%);
  pointer-events: none;
}*/

.error{
  color: #d9534f;
}
.error-field{
  color: #d9534f;
}
/* .form-right .error-field{
  color: #4E4C54;
} */

input.error-field {
  
  color: #4E4C54; /* Light red background for input fields with errors */
}


  #cover-spin {
    position:fixed;
    width:100%;
    left:0;right:0;top:0;bottom:0;
    background-color: rgba(255,255,255,0.7);
    z-index:9999;
    display:none;
}

@-webkit-keyframes spin {
    from {-webkit-transform:rotate(0deg);}
    to {-webkit-transform:rotate(360deg);}
}

@keyframes spin {
    from {transform:rotate(0deg);}
    to {transform:rotate(360deg);}
}

#cover-spin::after {
    content:'';
    display:block;
    position:absolute;
    left:48%;top:40%;
    width:40px;height:40px;
    border-style:solid;
    border-color:black;
    border-top-color:transparent;
    border-width: 4px;
    border-radius:50%;
    -webkit-animation: spin .8s linear infinite;
    animation: spin .8s linear infinite;
}


/* 06.08.24 Ananta */
.main-content {
  background: #F4F7F8;
}

.logo .affix-logo {
  display: none;
}

.nav-primary {
  padding: 40px 15px 0 15px;
}

.nav-primary h3 {
  background: #F4F7F8;
  border-radius: 10px;
}

.nav-primary h3:after {
  font-size: 25px;
  line-height: 1;
}

.nav-primary h3.active {
  color: #FFFFFF;
  background: #22BFB6;
}

.nav-primary h3:first-child {
  margin-top: 0;
}

.nav-primary .sub-menu {
  border-top: none;
}

.nav-primary .sub-menu li {
  padding: 0 20px 0 40px;
}

.nav-primary .sub-menu li a {
  padding: 15px 20px 0 20px;
}

.nav-primary .sub-menu li a:hover, 
.nav-primary .sub-menu li.active a {
  color: #22BFB6;
}

.nav-primary .sub-menu li:before {
  top: 24px;
  left: 45px;
}

.nav-primary .sub-menu li.active:before,
.nav-primary .sub-menu li:hover::before {
  background: #22BFB6;
}

.page-header h1 {
  font-size: 25px;
  font-weight: 600;
  margin-top: 4px;
}

.right-header ul li span.notificatio {
  width: 23px;
  height: 23px;
  top: 2px;
  right: -13px;
  font-weight: 600;
  border: 2px solid #ffffff;
  background: #22BFB6;
}

thead tr {
  background-color: #D8EAEF !important;
}

tr {
  background-color: #ffffff;
  border-bottom: 1px solid #BCD2D5;
}

tr:last-child {
  border-bottom: none;
}

th {
  background: transparent;
  font-weight: 500;
  padding: 15px 10px 15px 20px;
}

thead tr th:first-child {
  border-radius: 10px 0 0 0;
  padding-left: 40px;
}

thead tr th:last-child {
  border-radius: 0 10px 0 0;
}

td {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.01em;
  color: #262528;
}

td a:has(.icon-pdf),
td:has(.icon-pdf) {
  color:#ADACAE;
}

td a:has(i.green) {
  font-weight: 600;
  color: #4E4C54;
}

.sorting_1 label {
  padding-bottom: 0;
}

.sorting_1 label input[type="checkbox"] {
  position: relative;
  top: 3px;
  width: 20px;
  height: 20px;
  border-radius: 2px;
  border: 1px solid #85BFC3;
  box-shadow: inset 0px 4px 5px rgba(234, 214, 180, 0.35);
  margin-right: 12px;
}

.table-wrap-outer:after {
  display: none;
}

.custom-pagination {
  text-align: center;
}

.dataTables_info {
  display: none;
}

.dataTables_filter label,
.dataTables_length label {
  position: relative;
  padding-bottom: 0;
}

.dataTables_length select,
.dataTables_filter input {
  appearance: none;
  border: 1px solid #D8EAEF;
  border-radius: 15px;
}

.dataTables_length label::after {
  position: absolute;
  content: "\f107 ";
  bottom: 6px;
  right: 20px;
  font-size: 25px;
  font-family: "fontawesome";
}

.dataTables_paginate {
  display: block;
  width: 100%;
}

.dataTables_paginate a {
  color: #262528;
  font-weight: 600;
  border: 1px solid transparent;
}

.dataTables_paginate a.current {
  background: #FFFFFF;
  color: #22BFB6;
  border-color: #22BFB6;
  margin-top: 2px;
}

#delete-selected {
  /* display: none; */
  margin-top: -70px;
}

@media (min-width: 1200px) {
  .main-content {
    padding: 30px 0 68px 0;
  }

  .left-pannel {
    width: 340px;
    height: calc(100vh - 35px);
    padding: 30px 0 0 0;
    margin: 0;
  }

  .logo {
    width: 192px;
    margin: 0 auto 0 20px;
  }

  .nav-primary {
    padding: 40px 20px 0 20px;
  }

  .page-content {
    padding-left: 380px;
    padding-right: 40px;
  }

  .affix .page-content {
    padding-left: 140px;
  }

  .right-header ul li:has(.notif) {
    font-size: 30px;
  }

  .right-header ul li span.notificatio {
    top: 9px;
    left: 11px;
  }

  .right-header ul li.profile img {
    width: 40px;
    height: 40px;
    margin-top: 0;
  }

  table.dataTable > thead th {
    font-size: 20px;
  }

  .dataTables_paginate {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 25px;
  }

  .dataTables_paginate a {
    width: 40px;
    height: 40px;
    font-size: 18px;
    line-height: 40px;
  }
}

@media (min-width: 1366px) {

  td, th {
    min-width: 150px;
  }

  td {
    padding: 17.5px 0 17.5px 20px;
  }
}


/*23.03.24*/
    /* Hide mobile-only columns on desktop */
    @media screen and (min-width: 769px) {
      .mobile-only {
          display: none;
      }
  }
  
  /* Ensure mobile-only columns are shown on mobile */
  @media screen and (max-width: 768px) {
      .mobile-only {
          display: table-cell;
      }
      #delete-selected {
        display:none;
    }
  }

